View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000409aMuleMessagespublic2005-05-03 19:162005-08-11 00:04
Reporterkno 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000409: upload rate is always 0 in amulegui's title and status bar
Descriptionreproducible in aMule-CVS-20050502
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filesjpg file icon bug.jpg [^] (7,396 bytes) 2005-05-04 09:45


png file icon no_bug.png [^] (6,907 bytes) 2005-05-04 13:26

- Relationships
child of 0000396closedGonoszTopi amulegui not shows upload rate 

-  Notes
(0000951)
GonoszTopi (administrator)
2005-05-04 02:43

Ok, let's discuss.

amulegui + what? daemon or monolithic?
(0000952)
kno (reporter)
2005-05-04 09:47

Not discuss ;)
Take a look to the image, it is amulegui with monolithic but, with amule-daemon has the same result.
(0000953)
GonoszTopi (administrator)
2005-05-04 13:27

See attached image to see what I am talking about.
(0001195)
GonoszTopi (administrator)
2005-08-07 17:07

Should be resolved in current CVS. Please check and report.
(0001202)
Xaignar (manager)
2005-08-11 00:04

No complaints, marking as resolved.

- Issue History
Date Modified Username Field Change
2005-05-03 19:16 kno New Issue
2005-05-04 00:23 Kry Status new => assigned
2005-05-04 00:23 Kry Assigned To => GonoszTopi
2005-05-04 02:41 GonoszTopi Relationship added child of 0000396
2005-05-04 02:43 GonoszTopi Note Added: 0000951
2005-05-04 09:45 kno File Added: bug.jpg
2005-05-04 09:47 kno Note Added: 0000952
2005-05-04 13:26 GonoszTopi File Added: no_bug.png
2005-05-04 13:27 GonoszTopi Note Added: 0000953
2005-08-07 17:07 GonoszTopi Note Added: 0001195
2005-08-07 17:07 GonoszTopi Status assigned => feedback
2005-08-11 00:04 Xaignar Status feedback => resolved
2005-08-11 00:04 Xaignar Fixed in Version => CVS
2005-08-11 00:04 Xaignar Resolution open => fixed
2005-08-11 00:04 Xaignar Note Added: 0001202


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker